ul {
	margin-top: 20px;
	margin-bottom: 20px;
}

ul li liproduct{
	list-style-image: url(default.catalog/images/sipka-vpravo.svg);
}

.liproduct{
	margin-left: 25px;
	list-style-image: url(default.catalog/images/sipka-vpravo.svg);
}

h3{
	font-size: 16px;
	font-weight: 700;
}

.bg-siluete-one{
  position: fixed;
  bottom: 0px;
  left: -70px;
  width: 300px;
  height: 183px;
  background-image: url(default.catalog/images/bg-siluete-hernikov-two.png);
  background-repeat: no-repeat;
}

.bg-siluete-two{
  position: fixed;
  top: 50px;
  right: -150px;
  width: 300px;
  height: 300px;
  background-image: url(default.catalog/images/bg-siluete-hernikov-one.png);
  background-repeat: no-repeat;
}

.color-shop{
  color: #DA58A1;
}

.color-shop-sub{
  color: #FFB83C;
}

.bg-shop{
  background-color: #DA58A1;
}

.bg-shop-buy{
  /*background-color: #54b419;*/
  background-color: #B34081;
}

.bg-shop-buy:hover{
    background-color: #000000;
}

.bg-light{
  background-color: FFFBFB;
}

.button-shop{
  background-color: #DA58A1;
  padding: 10px 15px;
  border-radius: 3px;
  color: #ffffff;
}

.button-shop-medium{
  color: #ffffff;
  background-color: #DA58A1;
  border: none;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}

#popup-menu-button {
  position: fixed;
  top: 50px;
  left: 30px;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background-color: #b34081;
  z-index: 10;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s ease;
}

.popup-menu-active {
  top: 47px !important;
  left: 27px !important;
  width: 74px !important;
  height: 74px !important;
  background-color: #4a0905 !important;
  transform: rotate(90deg);
}
#popup-menu-button > i {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 20px;
}

#popup-menu-button:hover{
  top: 47px;
  left: 27px;
  width: 74px;
  height: 74px;
}

#popup-menu-plovouci {
  display: none;
  left: 115px;
  top: 20px;
  position: fixed;
  background-color: #000000;
  z-index: 5;
  opacity: 0.85;
  color: #ffffff;
  padding-bottom: 80px;
  padding-top: 40px;
  text-align: left;
  border-radius: 8px;
}

#popup-menu {
  display: none;
  left: 0px;
  top: 0px;
  position: fixed;
  background-color: #000000;
  z-index: 5;
  opacity: 0.90;
  color: #ffffff;
  padding-bottom: 80px;
  padding-top: 40px;
  text-align: left;
  height: 100%;
}

.popup-menu-nadpis{
  text-align: left;

  margin-left: 155px;
  font-size: 16px;
}


#popup-menu-mobile-button {
  position: relative;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background-color: #5d9731;
  z-index: 10;
  cursor: pointer;
  transition: all 0.3s ease;
}

.popup-menu-mobile-active {
  display: inline-block;
  background-color: #4a0905 !important;
  transform: rotate(90deg);
}

#popup-menu-mobile-button > i {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 20px;
}

#popup-menu-mobile {
  position: relative;
  display: none;
  background-color: #000000;
  z-index: 5;
  opacity: 0.85;
  color: #ffffff;
  padding: 5px 15px 30px;
  border-radius: 8px;
}

.popup-menu-mobile-nadpis{
  margin-left: 155px;
  font-size: 16px;
}

.popup-menu-mobile-link{
  margin-top: 30px;
  margin-left: 65px;
}

.popup-menu-mobile-link li{
  display: block;
  margin-top: 5px;
}

.popup-menu-mobile-link li a{
  display: block;
  font-size: 22px;
  line-height: 36px;
  color: #ffffff;
  margin-right: 60px;
}

.popup-menu-mobile-link li a:hover{
  color: #e3c676;
}

#myBtn {
  display: block;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #B34081;
  color: white;
  cursor: pointer;
  padding: 18px;
  border-radius: 100%;
  background-image: url(default.catalog/images/icon-up.svg);
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: center;
}

#myBtn:hover {
  background-color: #000000;
}


.menu-main{
  text-align: center;
  margin-top: 12px;
}

.menu-main li{
  display: inline-block;
}

.menu-main li{
  padding: 8px 0px 8px 0px;
}

.menu-main li a{
  font-size: 17px;
  font-weight: 600;
  color: #000000;
  padding: 8px 8px 8px 8px;
}

.menu-main li:hover{
  background-color: #f5f5f5;
  border-radius: 3px;
}

.menu-main li.opened{
  background-color: #DA58A1;
  color: #ffffff;
  border-radius: 3px;
}

.menu-main li.opened a{
  color: #ffffff;
}

#popup-menu-button-back {
  position: fixed;
  top: 50px;
  left: 30px;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background-color: #5d9731;
  z-index: 10;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s ease;
  padding-top: 23px;
}

#popup-menu-button-back:hover{
  top: 47px;
  left: 27px;
  width: 74px;
  height: 74px;
  padding-top: 26px;
}

.text-sablona-mini{
	font-size: 11px;
	margin-top: 20px;
}